:root {
  --primary: #ebc908;
  --primary-text: #1a1a1a;
  --secondary: #2605df;
  --secondary-text: #ffffff;
  --accent: #505050;
  --accent-text: #ffffff;
  --stonky-border: #2605df;
  --stonky-green: #0fc22d;
  --stonky-blue: #60b9ff;

}

.nav {
  position: fixed;
  top: 0px;
  width: 100%;
  height: 80px;
  z-index: 1000;
  background-image: '/config/images/bg.png';
  background-color: #60b9ff;
}

.nav-logo {
  width: 300px;
}

.nav-logo:hover {
  cursor: pointer;
}

.nav .nav-content {
  max-width: 1200px;
  padding: 0rem 3rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.nav-item {
  display: inline;
  margin-left: 2rem;
  color: #333;
  font-weight: 600;
}

.nav-item:hover {
  color: black;
  cursor: pointer;
}

.accordion-item, .accordion-header {
  border: 1px solid #fff !important;
  border-radius: 25px !important;
}

.accordion-item{
  margin-bottom: 15px !important;
  font-weight: 600;
}

.accordion-flush .accordion-item .accordion-button {
  border-radius: 25px;
}

.accordion-button{
  color:#000;
  background-color: #60b9ff !important;
  font-weight: 600;
}

.accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: 25px !important;
  border-bottom-left-radius: 25px !important;
}

.screen-reader-text, .nectar-skip-to-content:not(:focus) {
  border: 0;
  clip: rect(1px,1px,1px,1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute!important;
  width: 1px;
  word-wrap: normal!important;
}

.accordion-button:not(.collapsed) {
  color: black !important;
  background-color: #60b9ff !important;
}
.social-media-icon {
  transition: all ease-in-out 0.5s;
  padding: 5px !important;
  color:#000;
}


.lead .avatar {
  background: url(../config/images/stonky_sunset.png) no-repeat;
}

.artist .avatar {
  background: url(../config/images/stonky_pool.png) no-repeat;
}

.writer .avatar {
  background: url(../config/images/stonky_jet.png) no-repeat;
}

.avatar {
  box-shadow: 0px 0px 5px #999;
  border-radius: 100%;
  width: 200px;
  height: 200px;
  margin: 0 auto 10px auto;
  text-align: center;
  background-size: contain !important;
}

.team-member-box {
  background: var(--stonky-blue);
  color: #fff !important;
  height: 100%;
  position: relative;
}

.team-member-box {
  padding: 2rem 1rem;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 15px;
  font-size: 1em;
}

.team-member-box .title{
  color: #000;
  font-size: 16px;
  font-weight: 600;
}

.team-member-box .value{
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  padding-top: 10px;
}

.vertical-timeline-element-title {
  line-height: 1.35em;
}


.vertical-timeline--two-columns .vertical-timeline-element .vertical-timeline-element-content .vertical-timeline-element-date
{
  font-weight: 600;
}

.connect-button:hover{
  background-color: var(--stonky-green);
}

@media (max-width: 910px) {
  .nav-items{
    display: none;
  }
  .stonky-about{
    text-align: center !important;
  }
}

.accordion-flush .accordion-item .accordion-button {
  border-radius: 25px !important;
}

.buttonLink{
  color: #ffffff;
  font-size: 26px;
}